package com.iamberry.wechat.core.entity.order;

public class NumberBacklogDto implements  java.io.Serializable {

	private Integer sendTheGoods; //待发货数量

	private Integer returnGoods; // 申请退款数量

	private Integer returnRefund; // 申请退货数量

	private Integer exchange; //申请换货数量

	public Integer getSendTheGoods() {
		return sendTheGoods;
	}

	public void setSendTheGoods(Integer sendTheGoods) {
		this.sendTheGoods = sendTheGoods;
	}

	public Integer getReturnGoods() {
		return returnGoods;
	}

	public void setReturnGoods(Integer returnGoods) {
		this.returnGoods = returnGoods;
	}

	public Integer getReturnRefund() {
		return returnRefund;
	}

	public void setReturnRefund(Integer returnRefund) {
		this.returnRefund = returnRefund;
	}

	public Integer getExchange() {
		return exchange;
	}

	public void setExchange(Integer exchange) {
		this.exchange = exchange;
	}
}
